Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FWikiAdminRenamePlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~WikiAdminRename** [[Help:WikiPlugin|plugin]] allows to rename pages.

== Usage ==
{{{
<<WikiAdminRename arguments>>
}}}

== Arguments ==

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **s**
| Pages to select
| //None//
|-
| **updatelinks**
| Change pagename in all linked pages also?
| false
|}


== Example ==

{{{
<<WikiAdminRename s=Temp*>>
}}}

<<WikiAdminRename s=Temp*>>

== Author ==
* [[Help:Reini Urban|Reini Urban]]

== See Also ==
* [[PhpWikiAdministration]]

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
